Skip to main content
GET
/
api
/
v1
/
workers
/
distiller
/
status
curl -X GET https://alfred.black/api/v1/workers/distiller/status \
  -H "Authorization: Bearer alf_your_key_here"
{
  "status": "running",
  "last_run": "2026-02-26T09:00:00Z",
  "candidates": 8,
  "learnings_extracted": 12
}
Returns the current status of the Distiller agent, including whether it is running and details about its most recent knowledge extraction run.
curl -X GET https://alfred.black/api/v1/workers/distiller/status \
  -H "Authorization: Bearer alf_your_key_here"
{
  "status": "running",
  "last_run": "2026-02-26T09:00:00Z",
  "candidates": 8,
  "learnings_extracted": 12
}
If the response contains structured JSON, it is returned directly. Otherwise, the output is returned in a raw field.
raw
string
Human-readable output when structured JSON is not available.